/*
Theme Name: Athletes With Attitude
Theme URI: http://metalearth.com.au
Author: Sites n Stores
Author URI: https://sitesnstores.com.au
Description: Responsive WordPress theme designed for Athletes With Attitude by Sites n Stores
Version: 1.0
Template: Divi
License: GNU General Public License version 3
License URI: license.txt
Text Domain: awa
Domain Path: /languages/
Tags: black, gray, red, white, one-column, two-columns, right-sidebar,fixed-layout,light,front-page-post-form,full-width-template,rtl-language-support,sticky-post,theme-options,responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/
@import url('../Divi/style.css');

/* =Theme customization starts here
------------------------------------------------------- */
/* Fonts */

body {
    background: #000 url('img/body-bg.jpg') no-repeat;
    font-size: 16px;
    font-weight: 300;
    color: #fff !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #707070;
}

/* Grid */
.container,
.et_pb_row {
    max-width: 940px;
}
.et_pb_row {
    padding-top: 0 !important;
}
.et_pb_column_1_4 {
    width: 23%;
    float: left;
}
.et_pb_column_3_4 {
    width: 72%;
    float: left;
}
.et_pb_column_1_2 {
    width: 46.666%;
    float: left;
}
.et_pb_column_1_3 {
    width: 30%;
    float: left;
}
.et_pb_column_2_3 {
    width: 66.667%;
    float: left;
}
.et_pb_column {
    margin-right: 20px;
}

.et_pb_row_inner .et_pb_column_1_4 {
    width: 46.667%;
}

/* Rest of Site */

.et_pb_row.product {
    padding-top: 20px !important;
    margin-bottom: 20px;
    background: rgba(0,0,0,0.5);
    border: 1px solid #0DFD01;
}
.et_pb_row.product p {
    line-height: 1.2em;
    padding-bottom: 10px;
}
.et_pb_row.product img:first-child {
    margin: 0 auto;
    width: 50%;
    display: block;
}

.et_color_scheme_green a {
    color: #0dfd01 !important;
}

.et_color_scheme_green h1 { color: #0dfd01 !important; }

.et_color_scheme_green h2 { color:#ccc !important; }
.et_color_scheme_green h2 strong { font-weight: 300; }

.et_color_scheme_green h3 { color: #949494 !important; }
.et_color_scheme_green h3 strong { font-weight: 300; }


#logo {
    margin-top: 20px;
    float: none;
}
#main-content .container::before {
    background: transparent !important;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background: none !important;
    padding: 0;
}
#main-header .nav li ul {
    background: rgba(0, 0, 0, .75) !important;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

#main-header .container:first-child {
    text-align: center;
}
/* Header */
.for-the-best {
    position: absolute;
    right: 0;
    top: 77px;
}
.by-the-best {
    position: absolute;
    left: 0;
    top: 77px;
}
/* frontpage */
.frontpage {
    padding-top: 0;
}

.frontpage > .et_pb_row:first-child {
    padding: 0;
}
#main-content {
    min-height: 640px;
}
/* Main content  */
#main-content, .et_pb_section {
    background: none;
    padding-top: 0 !important;
}

.textarea-wrap textarea {
    height: 60px !important;
}

/* Navigation */
#et-top-navigation {
    float: none;
    width: 100%;
    margin: 0 auto;
}

#main-header nav#top-menu-nav {
    padding-top: 0;
    margin: 0px auto;
    display: table;
}
.homelink {
    margin: 0 30px auto;
    border-radius: 5px;
    border: 1px solid #2a2a2a;
}
.home .et_pb_row:first-child,
.home .et_pb_section:first-child {
    padding-top: 0;
}
.theme-default .nivo-controlNav {
    text-align: center;
    padding: 15px 0px;
    width: 100%;
    z-index: 99;
    position: absolute;
    margin-top: -50px;
}
nav#top-menu-nav {
    float: none;
}

#top-menu li, .fullwidth-menu li {
    display: inline-block;
    padding-right: 20px;
}
#top-menu li a {
    font-size: 21px;
}

.et_header_style_centered #top-menu > li > a {
    color: #fff !important;
}
.et_color_scheme_green #et_search_icon:hover, .et_color_scheme_green .mobile_menu_bar::before, .et_color_scheme_green .footer-widget h4, .et_color_scheme_green .et_pb_sum, .et_color_scheme_green .et_pb_pricing li a, .et_color_scheme_green .et_pb_pricing_table_button, .et_color_scheme_green .comment-reply-link, .et_color_scheme_green .form-submit input, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_green .et_pb_contact_submit, .et_color_scheme_green .et_password_protected_form .et_submit_button, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_green .et_overlay::before, .et_color_scheme_green .entry-summary p.price ins, .et_color_scheme_green.woocommerce div.product span.price, .et_color_scheme_green.woocommerce-page div.product span.price, .et_color_scheme_green.woocommerce #content div.product span.price, .et_color_scheme_green.woocommerce-page #content div.product span.price, .et_color_scheme_green.woocommerce div.product p.price, .et_color_scheme_green.woocommerce-page div.product p.price, .et_color_scheme_green.woocommerce #content div.product p.price, .et_color_scheme_green.woocommerce-page #content div.product p.price, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a, .et_color_scheme_green .bottom-nav li.current-menu-item > a {
    color: #0dfd01 !important;
}
#top-menu a {
    font-size: 17px;
    font-weight: 300;
    color: #fff;
}
#main-header .et_mobile_menu a:hover,
#top-menu a:hover {
    color: #0dfd01;
}

#main-header .et_mobile_menu {
    background: rgba(8, 8, 8, 1) !important;
}

#footer-info a {
    color: #666 !important;
}

/* Ninja Forms */
.ninja-forms-form input[type='submit'] {
    font-size: 20px;
    font-weight: 500;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: none repeat scroll 0% 0% transparent;
    border: 2px solid #0DFD01;
    transition: all 0.2s ease 0s;
    position: relative;
    color: #0DFD01 !important;
}
.ninja-forms-form input[type='submit']:hover {
    border: 2px solid transparent;
}

/* Elements */
.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li::before,
.et_pb_pricing li::before,
blockquote {
    border-color: #0dfd01 !important;
}

/* Footer */

#main-footer {
    background: #000 url('img/footer-bg.jpg') bottom right;
}
#footer-bottom {
    background: none;
}
.bottom-nav a {
    font-size: 17px;
    text-transform: uppercase;
}

#et-footer-nav > .container {
    text-align: center;
}

@media only screen and ( max-width: 982px ) {
    .for-the-best, .by-the-best {
        display: none;
    }
    .et_pb_column_1_4 {
        width: 100%;
        float: left;
    }
    .et_pb_column_3_4 {
        width: 100%;
        float: left;
    }
    .et_pb_column_1_2 {
        width: 100%;
        float: left;
    }
    .et_pb_column_1_3 {
        width: 100%;
        float: left;
    }
    .et_pb_column_2_3 {
        width: 100%;
        float: left;
    }
}
